AccuBridge Installation Packages for Fourth Quarter 2008



Except where noted, AccuBridge Integrations are compatible with AccuRev 4.5.3 and higher. In addition, please check the
Matrix
AccuBridge Integrations Support Matrix for 2008.4

All AccuBridge integrations require an AccuRev End User License. Certain AccuBridge integrations and SDKs, highlighted below with a “*”, also require additional licensing. Please contact your sales representative or sales@accurev.com for further information regarding licensing AccuBridge products.

The numbering scheme: 2008.4 refers to the 4th quarter of 2008. AccuBridge Integrations that have not changed in this release keep their original release number.


Product Downloads Documentation Version Notes

AccuBridge IDE Plug-ins

       
AccuBridge for Eclipse 3.4 Plug-in Update site | zip zip 2008.3 1, 2
 
AccuBridge for Eclipse 3.3 Plug-in
(identical to the 3.2 Plug-in)
Update site | zip zip 2008.3 1, 2
 
AccuBridge for Eclipse 3.2 Plug-in Update site | zip zip 2008.3 1, 2
 
AccuBridge for Eclipse 3.1 Plug-in Update site | zip   4.5.3 1, 2
 
AccuBridge for Microsoft Visual Studio PE (2005/2008)
(released December 17, 2008)
zip zip 2008.3 3
 
AccuBridge for Microsoft Visual Studio 2003 zip   4.5.3 3
 
AccuBridge for Microsoft SCC zip   2008.2 3
 
AccuBridge for IntelliJ IDEA 5.1 zip   2008.1 2
 
AccuBridge for IntelliJ IDEA 6.0 zip zip 2008.3 2
 
AccuBridge for IntelliJ IDEA 7.0 zip zip 2008.3 2
 
AccuBridge for Windows Explorer
(released November 3, 2008)
zip zip 2008.3 3
         

AccuBridge Issue Tracking System Integrations

AccuBridge for Atlassian JIRA * zip zip 2008.4 2, 4
 
AccuBridge for Bugzilla * zip zip 2008.4 2, 4
 
AccuBridge for IBM Rational ClearQuest * zip zip 2008.4 4
 
AccuBridge for HP Quality Center * zip zip 2008.3 3, 4
 
AccuBridge for Serena TeamTrack * zip   2008.2 2, 4
 
AccuBridge for MKS Integrity * zip   2008.1 3, 4
 
         
AccuBridge Software Development Kits        
AccuBridge ITS Integration SDK (Perl Edition) zip   2008.1  
 
AccuBridge IDE Integration SDK (Java) * zip   4.6.0  
 
Using the AccuBridge SDK to build a custom interface to your existing Issue Tracking System
         
AccuBridge Enterprise Integrations        
AccuBridge for LDAP *
(This AccuBridge for LDAP release has been improved significantly from recent versions, please be sure to read the included QuickStart guide)
zip zip 2008.4a 2,4
 
         
Checksums and exact sizes for all installation packages.

 

Other Downloads


AccuBridge Integration DownloadsTraining VideosPrevious Releases



3rd Party Software

For extracting ZIP packages on Windows: WinZip
For extracting ZIP packages: Info-ZIP
For extracting GZ packages: gzip
For reading PDF documentation: Adobe Reader
For custom installations (not normally needed): Java
For Time Synchronization: ntp.org

 

Platform Support Notes


Note 1: Java 1.4 and above is supported, the JDT must be available

Note 2: Both Linux and Windows are supported.

Note 3: Only Windows is supported.

Note 4: Both Perl 5.8 and 5.10 are supported.